

<div class="input-append">
<%= form_tag catalog_index_url, :method => :get, :role => 'search', 'aria-label' => 'Collection' do %>
	<input type="hidden" name="f[collection_sim][]" value="<%=@collection_title%>"/>
	<input type="text" placeholder="Search this collection..." name="q" id="q">
	<button class="btn btn-inverse" type="submit" id="" aria-label="Submit">
		<i aria-hidden="true" class="icon-search icon-white"></i>
	</button>
<% end %>
</div>

